Bug 819229 - [abrt] yum-3.4.3-23.fc17: cli.py:1769:usage:UnicodeEncodeError: 'ascii' codec can't encode character u'\xf3' in position 92: ordinal not in range(128)
[abrt] yum-3.4.3-23.fc17: cli.py:1769:usage:UnicodeEncodeError: 'ascii' codec...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
abrt_hash:34d287fb3dbd604d1d690b34f9c...
:
: 819230 822764 823314 823382 827907 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 15:34 EDT by Alejandro
Modified: 2014-01-21 18:21 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:54:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alejandro 2012-05-05 15:34:05 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python -t /usr/share/yum-cli/completion-helper.py -d 0 -C list installed -e
executable:     /usr/share/yum-cli/completion-helper.py
kernel:         3.3.4-1.fc17.x86_64
time:           dom 29 abr 2012 18:44:31 WEST
uid:            0
username:       root

backtrace:
:cli.py:1769:usage:UnicodeEncodeError: 'ascii' codec can't encode character u'\xf3' in position 92: ordinal not in range(128)
:
:Traceback (most recent call last):
:  File "/usr/share/yum-cli/completion-helper.py", line 81, in <module>
:    main(sys.argv[1:])
:  File "/usr/share/yum-cli/completion-helper.py", line 75, in main
:    base.getOptionsConfig(args)
:  File "/usr/share/yum-cli/cli.py", line 217, in getOptionsConfig
:    opts = self.optparser.firstParse(args)
:  File "/usr/share/yum-cli/cli.py", line 1875, in firstParse
:    self.base.usage()
:  File "/usr/share/yum-cli/cli.py", line 1769, in usage
:    sys.stdout.write(self.optparser.format_help())
:UnicodeEncodeError: 'ascii' codec can't encode character u'\xf3' in position 92: ordinal not in range(128)
:
:Local variables in innermost frame:
:self: <cli.YumBaseCli object at 0x1edc0d0>

smolt_data:
:
:
:General
:=================================
:UUID: 5fec5ea3-0af5-4649-b342-736086415895
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 5320.07
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz
:Paso del UCP: 5
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2667
:Memoria del Sistema: 7848
:Intercambio (swap) del Sistema: 0
:Vendedor: SAMSUNG ELECTRONICS CO., LTD.
:Sistema: RF510/RF410/RF710 Not Applicable
:Factor de forma: Laptop
:Kernel: 3.3.4-4.fc17.x86_64
:SELinux Habilitado: 0
:Política de SELinux: targeted
:SELinux Obligado: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:68:5197:49294) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:5197:49294) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:5197:49294) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:5197:49294) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:5197:49294) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:5197:49294) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(4318:2601:5197:49294) pci, nvidia, VIDEO, GT216 [GeForce GT 330M]
:(4318:3042:5197:49294) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:15164:5197:49294) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:5197:49294) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:5197:49294) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4147:404:5197:49294) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(5348:18215:6239:1306) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:15176:5197:49294) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:5197:49294) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15178:5197:49294) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:5197:49294) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:5197:49294) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(4523:17281:5197:49294) pci, sky2, ETHERNET, Yukon Optima 88E8059 [PCIe Gigabit Ethernet Controller with AVB]
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 93794427 79714045 78775547 23478272 23144373 23144373
:/dev/sdb1 WITHHELD fuseblk 4096 4096 244190207 190642409 190642409 762700708 762591432 762591432
:/dev/sdc1 WITHHELD vfat 4096 4096 973710 616806 616806 0 0 0
:
Comment 1 Zdeněk Pavlas 2012-05-09 04:00:53 EDT
*** Bug 819230 has been marked as a duplicate of this bug. ***
Comment 2 Zdeněk Pavlas 2012-05-18 04:02:12 EDT
*** Bug 819064 has been marked as a duplicate of this bug. ***
Comment 3 Zdeněk Pavlas 2012-05-18 04:04:54 EDT
*** Bug 822764 has been marked as a duplicate of this bug. ***
Comment 4 Zdeněk Pavlas 2012-05-21 04:24:55 EDT
*** Bug 823314 has been marked as a duplicate of this bug. ***
Comment 5 Zdeněk Pavlas 2012-05-21 07:11:12 EDT
*** Bug 823382 has been marked as a duplicate of this bug. ***
Comment 6 Zdeněk Pavlas 2012-06-04 03:51:53 EDT
*** Bug 827907 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2013-07-03 22:16:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 03:54:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.